/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum MetodoPago {

    EFECTIVO("EFECTIVO") {
        @Override
        public String toString() {
            return "EFECTIVO";
        }
    }, TARJETA("TARJETA") {
        @Override
        public String toString() {
            return "TARJETA";
        }
    }, DEPOSITO("DEPOSITO") {
        @Override
        public String toString() {
            return "DEPOSITO";
        }
    }, TRASFERENCIA("TRASFERENCIA") {
        @Override
        public String toString() {
            return "TRASFERENCIA";
        }
    };

    private final String type;

    private MetodoPago(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
